*{margin: 0px; padding: 0px;list-style-type: none;text-decoration: none;font-family: 微软雅黑;}
.main_all{width: 100%; min-width: 1200px;}
.main_1200{width: 1200px; margin: 0px auto; /*background-color: #eee;*/    overflow: hidden;}
.main_cen{text-align: center;width: 100%;}

.cn_and_en{font-size: 14px;color: #333;position: relative;top: 40px; left: 140px;float: left;}
.cn_and_en a{color: #333;padding: 0px 16px;}

img{border:0px;}

.head_top_log{height: 110px;}
.head_logo_img{position: relative; left: 0px; top: 0px; width: 92px; height: 92px;float: left;}

.head_p_logo{color: #333;float: left; margin: 24px 0px 0px 20px;}
.head_p_logo_h1{font-size: 24px;font-family: 'Microsoft YaHei';font-weight: bold;}
.head_p_logo_span{font-family: "microsoftyahei";font-size: 14px;}

.head_tell_img{ width: 66px; height: 60px;float: right; margin: 24px 0px 0px 20px;}
.head_p_tell{float: right;font-family: 微软雅黑, 'MS Sans Serif', sans-serif;font-size: 24px; font-weight: bold;margin: 24px 88px 0px 20px;} 

.head_nav{width: 100%;min-width: 1200px; background: #2b2b2b; height: auto; text-align: center;}
.head_nav ul{width: 1200px; margin: 0px auto;}
.head_nav ul li{display: table-cell; width: 150px; height: 50px; text-align: center;margin: 0px;}
.head_nav ul li:hover{background-color: #ff6637;}
.head_nav ul li a{ color: #ffffff;line-height: 50px; font-size: 14px;display: inline-block; width: 150px; height: 50px;}
.head_nav_on{background-color: #ff6637;}

.banner_index{ width:100%; height:750px; overflow:hidden; position:relative; overflow: hidden;min-width: 1200px; }
.banner_index .hd{ height:26px; overflow:hidden; position:relative; bottom:30px; z-index:1; }
.banner_index .hd ul{ overflow:hidden; zoom:1; list-style-type: none;text-align:center; }
.banner_index .hd ul li{ display:inline-block; margin-right:2px;  width:15px; height:15px; line-height:30px; text-align:center; background:rgba(255, 255, 255, 0.50); cursor:pointer;border-radius: 20px;}
.banner_index .hd ul li.on{ background:rgba(100, 100, 100, 0.80); color:#fff; }
.banner_index .bd{ position:relative; height:100%; z-index:0;}
.banner_index .bd li{ zoom:1; vertical-align:middle; height: 750px;}
.banner_index .bd img{ width:100%; height:750px; display:block;  }

.banner_index .prev,
.banner_index .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(/cji/img/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.banner_index .next{ left:auto; right:3%; background-position:8px 5px; }
.banner_index .prev:hover,
.banner_index .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.banner_index .prevStop{ z-index: 88888;  }
.banner_index .nextStop{ z-index: 88888;  }

@media screen and (min-width:200px) and (max-width:800px) {
body{width: 1280px;}
}

@media screen and (max-width: 1200px) { 
	.banner_type{width: 100%; min-width: 1200px; margin: 0px auto; height: 200px; overflow: hidden;}
	.banner_type_img{width: 100%; height: 200px;}
	.banner_type div{background:rgba(0, 0, 0, 0.67); height: 200px;width: 100%; min-width: 1200px; position: relative; text-align: center; top: -204px;}
}
@media screen and (min-width:1201px) {
	.banner_type{width: 100%; min-width: 1200px; margin: 0px auto; height: 330px; overflow: hidden;} 
	.banner_type_img{width: 100%; height: 330px;}
	.banner_type div{background:rgba(0, 0, 0, 0.67); height: 200px;width: 100%; min-width: 1200px; position: relative; text-align: center; top: -262px;}
} 

.banner_type div p{line-height: 200px;font-size: 54px;color: #ffffff;letter-spacing: 32px;}

.banner_index .main_all{position: relative;top: -480px; background:rgba(0, 0, 0, 0.4); height: 200px;width: 100%;text-align: center;z-index: 10;}
.main_all hr{width: 226px;max-width: 226px; overflow: hidden;display: inline-block;}

.banner_p_type_name_index img{width: 261px; height: 45px;font-family: 微软雅黑;}
.banner_p_type_name_index{color: #ffffff;text-align: center;font-size: 60px;line-height: 72px; padding-top: 30px;font-family: 微软雅黑;}

.banner_p_type_name_index_text{box-sizing: border-box;font-size: 25px;color: #ffffff;text-align: center;margin-top: 40px;}

.main_f1{height: 430px;}
.main_f1>.title_h2{box-sizing: border-box;color: #ff6637;font-size: 40px;font-weight: bold;text-align: center;margin-top: 60px;}
.main_f1 .title_p{box-sizing: border-box;font-size: 14px;text-align: center;line-height: 30px;color: #cccccc;margin-top: 20px;}
.divnet{display: inline-block;background-color: #02c2c5;width: 60px;height: 3px; margin: 0px auto;}

.f1_ul{width: 1200px; margin: 0px auto;}
.f1_ul li{width: 180px; height: 180px; background-color: #ccc; display: inline-grid;margin: 20px 30px;border-radius: 180px; overflow: hidden;float: left;}
.f1_ul li p{display: block;width: 180px; height: 180px;border-radius: 180px;background:rgba(0, 0, 0, 0.75); line-height: 180px;font-size: 30px;color: #ffffff;}
.f1_ul li:hover p{width: 180px; height: 180px; overflow: hidden;display: none;}

.main_f2{height: 311px;background: #FF6637; text-align: center;}
.main_f2 .title_h2{box-sizing: border-box;color: #ffffff;font-size: 32px;text-align: center;font-weight: bold; padding-top: 46px;}
.f2_ul{margin: 30px auto 0px auto;width: 1200px;}
.f2_ul li{width: 180px; height: 180px; display: inline-table;margin: 0px 6px;}
.f2_ul li div{width: 180px; height: 138px; overflow: hidden;}
.f2_ul li div img{width: 100%; height:100%;}
.f2_ul li div img:hover{width: 110%; height:110%; position: relative;top: -5%;left: -5%;}
.f2_ul li p{color: #ffffff;text-align: left; font-size: 12px; margin-top: 14px;}

.main_f3{text-align: center;}
.main_f3 .title_h3{margin-top: 82px;box-sizing: border-box;font-size: 28px;color: #ff6637;font-weight: bold;text-align: center;}
.main_f3 .title_h3 span{box-sizing: border-box;color: #02c2c5;font-size: 61px;font-weight: bold;text-align: center; margin: 0px 10px;position: relative;top: 10px;}

.main_f3 .main_1200{height: 380px; overflow: hidden;}
.main_f3 img{margin: 10px auto;}
.main_f3_div h2{box-sizing: border-box;font-size: 24px;font-weight: bold;}
.main_f3_div p{box-sizing: border-box;color: #666666;font-size: 14px;line-height: 20px;}

.main_f3_p1{position: relative;top: -340px;left: 760px;text-align: left;}
.main_f3_p2{position: relative;top: -220px;left: -888px;text-align: right;}
.main_f3_p3{position: relative;top: -288px;left: 884px;text-align: left;}

.main_f3_p1 h2{color: #ff6637;}
.main_f3_p2 h2{color: #02b8d0;}
.main_f3_p3 h2{color: #1abc95;}

.main_f4{height: 380px;background: #009c98; text-align: center;}
.main_f4 .title_h4{font-size: 26px;color: #ffffff;font-family: microsoft yahei; padding-top: 54px;font-weight: 100;}
.main_f4 .p_p4{box-sizing: border-box;color: #ffffff;font-size: 12px;text-align: center;line-height: 30px;}

.main_f4_ul{width: 1000px; height: auto;margin: 32px auto;}
.main_f4_ul li{display: inline-table;width: 92px; height: 92px;border-radius: 14px;border:3px solid #FFF;margin: 10px 28px;}
.main_f4_ul li span{box-sizing: border-box;color: #ffffff;font-size: 25px;text-align: center;line-height: 30px;position: relative;top: 13px;}
.main_f4 .tell_p{box-sizing: border-box;color: #ffffff;font-size: 20px;text-align: center; background: #ff6637;padding: 10px;width: 460px;text-align: center; margin: 0px auto;border-radius: 50px;}

.main_f5_left{width: 450px;display: inline-block; margin-top: 20px; margin-bottom: 20px;}
.main_f5_right{width: 730px;display: inline-block;margin-top: 20px;margin-bottom: 20px;}
.main_f5_left img{width: 430px; height: 316px;}
.main_f5_right .f5_h2{box-sizing: border-box;font-size: 31px;color: #ff6637;font-weight: bold;text-align: center;}
.main_f5_right .f5_p_texe{box-sizing: border-box;font-size: 14px;text-align: center;line-height: 30px;color: #cccccc;}
.main_f5_right .f5_p_con{box-sizing: border-box;color: #666666;font-size: 16px;line-height: 30px;font-family: Microsoft YaHei;font-weight: bold;letter-spacing: 5px;text-indent: 32px;}

.footer{width: 100%; min-width: 1200px;background: #282828;}
.line_xian{box-sizing: border-box;color: #888888;font-size: 12px;text-align: center;line-height: 14px;border-top-color: #111111;border-top-style: solid;border-top-width: 1px;box-shadow: #3b3b3b 0px 1px 2px inset;height: 55px;}

.footer_ul{width: 1200px; margin: 0px auto; padding: 26px 0px 0px 0px;overflow: hidden;height: 90px;}

.footer_ul_li_1{width: 450px;}
.footer_ul_li_2{width: 450px;}
.footer_ul_li_3{width: 290px;}

.footer_ul li{display: inline-block;height: 78px;float: left;}
.footer_ul li img{width: 60px; height: auto;}
.footer_ul_li_span{display: inline-block;box-sizing: border-box;font-size: 16px;color: #888888;line-height: 25px;position: relative;top: -11px;left: 4px;}
.footer_ul_li_3_span{display: inline-block;box-sizing: border-box;font-size: 16px;color: #888888;line-height: 25px;position: relative;top: 14px;left: 4px;}

.footer .main_1200{margin: 20px auto 0px auto;}
.footer_div_a{width: 345px;display: inline-block;}
.footer_div_a img{width: 289px; height: 174px;}

.footer_div_b{width:516px;display: inline-block;}
.footer_div_b p{box-sizing: border-box;color: #adadad;font-size: 18px;line-height: 68px;position: relative;top: -50px; left: 60px;}

.footer_div_c{width: 300px;display: inline-block; text-align: center;}
.footer_div_c img{width: 175px; height: 175px;}

.line_xian{width: 1200px; margin: 0px auto;height: 3px;}
.p_jszc{color: #888888;font-size: 12px;text-align: center;line-height: 14px;padding: 10px;}


.gsjj_left{width: 340px;display: inline-block; margin-top: 20px; margin-bottom: 20px;}
.gsjj_right{width: 850px;display: inline-block;margin-top: 20px;margin-bottom: 20px;}
.gsjj_left img{width: 333px; height: 238px;position: relative;top: -40px;}
.gsjj_right_h2{box-sizing: border-box;color: #2b2b2b;text-align: center;font-size: 30px;font-weight: bold;}
.gsjj_right_p_texe{    box-sizing: border-box;color: #cccccc;font-size: 14px;text-align: center;line-height: 30px;}
.gsjj_right_con{    box-sizing: border-box;color: #666666;font-size: 16px;line-height: 30px;font-family: Microsoft YaHei;font-weight: bold; letter-spacing: 5px;text-indent: 2em;}

.jizhong_div{text-align: center;}
.gsjj_img{width: 46%; height: auto;padding:14px;display: inline-block; text-align: center;}

.wmdys_h2{    box-sizing: border-box;color: #2b2b2b;text-align: center;font-size: 30px;font-weight: bold;}
.wmdys_p{    box-sizing: border-box;color: #cccccc;font-size: 14px;text-align: center;line-height: 30px;}
.wmdys_ul{width: 1200px; margin: 20px auto 50px auto;}
.wmdys_ul li{display: inline-block;width: 33%; text-align: center;}
.wmdys_ul li img{ width: 136px; height: 173px; }
.wmdys_ul li p{box-sizing: border-box;color: #666666;text-align: center;font-size: 18px;line-height: 30px;}

.wmdys_ul_li_img_1{position: relative;left: -84px;}
.wmdys_ul_li_img_3{position: relative;left: 84px;}
.wmdys_ul_li_p_1{position: relative;left: -84px;}
.wmdys_ul_li_p_3{position: relative;left: 84px;}

.qywh_main{margin: 20px auto 50px auto;}
.qywh_right_h2{box-sizing: border-box;color: #2b2b2b;text-align: center;font-size: 30px;font-weight: bold;margin-top: 50px;}
.qywh_right_p_texe{    box-sizing: border-box;color: #cccccc;font-size: 14px;text-align: center;line-height: 30px;margin-bottom: 30px;}
.qywh_right_con{box-sizing: border-box;color: #666666;font-size: 16px;line-height: 30px;font-family: Microsoft YaHei;font-weight: bold; letter-spacing: 5px;text-indent: 2.6em;word-break:break-word;}
.chanping_head{margin: 30px auto;border-bottom-color: #eeeeee;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    padding-bottom: 20px;}
.chanping_head h2{box-sizing: border-box;font-size: 24px;font-weight: bold;text-align: left;border-left-color: #ff6637;border-left-style: solid;border-left-width: 3px;line-height: 35px; height: 35px; padding: 0px 5px 0px 24px;}
.chanping_head form{display: block;float: right;position: relative;left: 0px;top: -38px;}
.serch-txt{background: #e5e5e5;border-top-color: #dddddd;border-right-color: #dddddd;border-bottom-color: #dddddd;border-left-color: #dddddd;width: 100%;border: 0;padding: 10px 20px;border-radius: 40px;outline: none;height: 40px;font-size: 14px;color: #333;border: 0px solid #666;}

.search-btn{display: block;width: 20px; height: 20px; position: relative; left: -46px; top: 12px; float: right; background: url(/cji/img/Search_and_thou_shall_find_796px_1191766_easyicon.net.png) no-repeat top center;background-size: 20px 20px; border: 0px solid #666;}

.cmzs_main_ul_1{width: 100%; height: 60px;}
.cmzs_main_ul_1 li{width: 70px;float: left;padding: 0px 10px 10px 10px; text-align: center; }
.cmzs_main_ul_1 li a{color: inherit;font-size: 14px;}

.cmzs_main_ul_2{width: 100%;text-align: left;}
.cmzs_main_ul_2 li{width: 295px; height: 265px; /*background: #ccc;*/display:inline-block;}
.cmzs_main_ul_2 li div{width: 280px; height: 210px;overflow: hidden; margin: 0px auto;}
.cmzs_main_ul_2 li div img{width: 100%; height: 100%;/*background: #000;*/}
.cmzs_main_ul_2 li div:hover{border-radius: 16px;box-shadow: 0px 0px 8px #ccc;}

.cmzs_main_ul_2 li a{font-size: inherit;color: inherit;}

.cmzs_main_ul_2 li div img:hover{width: 110%; height:110%; position: relative;top: -5%;left: -5%;/*background: #000;*/}
.cmzs_main_ul_2 li p{text-align: left;margin: 16px 0px 0px 10px;}

.pagelist_bao{text-align: center;margin: 10px auto;}
.pagelist_bao li{padding: 4px 10px;border:1px solid #ccc;display: inline-block;}
.pagelist_bao li a{font-size: 12px;color: #333;}
.pagelist_bao .thisclass{border:1px solid #333;}

.pagelist_bao table{margin: 0px auto;}
.pagelist_bao td{padding: 4px 10px;border:1px solid #ccc;display: inline-block; margin: 0px 2px;}
.pagelist_bao td a{color: #444;}

.cpzs_img_main{margin: 10px auto 50px auto;}
.cpzs_title{font-size: 36px;
    color: #333;
    margin-bottom: 20px;
    text-align: center;font-weight: 100;}
.up_img_a{float: right;position: relative;top: -80px;left: 0px;display: none;}

.news_main_ul_2{width: 100%;text-align: left;}
.news_main_ul_2 li{width: 100%; height: 240px;margin: 20px auto;}

.news_main_ul_2_li_div{width: 360px; height: 240px;display:block;float: left;}
.news_main_ul_2_li_div img{width: 100%; height: 100%;}
.news_main_ul_2_li_div_2{width: 830px; height: 240px;display:block;float: left;}

.news_title_h2{display: block;color: #333;text-decoration: none;line-height: 1.4;font-size: 16px;padding: 15px 0 10px;border-bottom: 1px solid #eee;margin: 10px;}
.time_p{margin: 10px;color: #888;font-size: 14px;}
.news_text{    width: 100%;padding: .6em .6em .6em 0;color: #888;font-size: 12px;line-height: 1.6;margin: 10px;}
.buttion_ckqw{display: inline-block;margin-top: .4em;text-decoration: underline;font-size: 12px;color: #fff;background: #f37878;padding: 4px 10px;margin: 10px;}

.fanpian{width: 92%;height: 50px;margin: 30px auto;border: 1px solid #efefef;    font-size: 12px;color: #999;}
.fanpian_left{float: left; margin: 16px;}
.fanpian_right{float: right;margin: 16px;}

.wlyx_main{ height: 420px; margin: 100px auto 20px auto;}

.wlyx_main_left{width: 580px; height: 410px; /*background: #ddd;*/text-align: center;float: left;}
.wlyx_main_left_img_1{width: 502px; height: 302px; margin-top: 30px;}
.wlyx_main_left_img_2{width: 168px; height: 52px;position: relative;top: -270px;left: -62px;}
.wlyx_main_left_img_3{width: 177px; height: 103px;position: relative;top: -204px;left: -80px;}

.wlyx_main_right{width: 610px; height: auto;float: right;}

.wlyx_main_right .f5_h2{box-sizing: border-box;
    color: #2b2b2b;
    text-align: center;
    font-size: 30px;
    font-weight: bold;}
.wlyx_main_right .f5_p_texe{box-sizing: border-box;
    color: #cccccc;
    font-size: 14px;
    text-align: center;
    line-height: 30px;}
.wlyx_main_right .f5_p_con{box-sizing: border-box;width: 540px;position: relative;left: 40px;
    font-size: 25px;line-height: 50px;
    letter-spacing: 6px;
    text-align: justify;}

.lxfs_main{height: 590px; margin: 30px auto;}
.lxfs_main_left{float: left;width: 500px; height: 590px;}
.lxfs_main_right{float: right;width: 698px; height: 590px;}


.lxfs_main_left_title{ box-sizing: border-box;margin: 100px 0px 10px 20px;
    font-size: 24px;}
.lxfs_main_left_text{font-size: 18px;
    line-height: 35px;}
.lxfs_main_left img{width: 242px; height: 242px;}

.lxfs_main_right_h2{box-sizing: border-box;
    color: #2b2b2b;
    text-align: center;
    font-size: 30px;
    font-weight: bold;}
.lxfs_main_right_p_texe{    box-sizing: border-box;
    text-align: center;
    font-size: 14px;
    color: #cccccc;
    line-height: 30px;}

.map_div{margin-top: 46px;}

.mianbaoxie_div{color: #3c3c3c;font-family: 微软雅黑, 'MS Sans Serif', sans-serif;font-size: 14px;margin-top: 20px;}
.mianbaoxie_div img{width: 26px;height: auto;position: relative;top: 6px;margin-right: 6px;}
.mianbaoxie_div a{color: #3c3c3c;font-family: 微软雅黑, 'MS Sans Serif', sans-serif;font-size: 14px;}